/* Layouts */

h2 {
	margin: 0;
	padding: 0;
}

h2 a {
	color: #ed1c24;
}

h2 a:visited {
	color: #ed1c24;
}

p a {
	color: #333;
}

p a:visited {
	color:#999;
}

.moduletable h3 {
	color: white;
	margin: 0;
	font-size:16px;
}

.moduletable {
	border-radius: 10px;
	background-color: #ed1c24;
	padding: 10px;

}

.moduletable ul.menu {
	list-style-type:none;
	padding-left: 0;
}

html, body {
	margin: 0 auto;	
	padding: 0;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 100%;
}

body {
	background-image:url(../../../images/1920_1080_background_white.png);
}

#wrapper {
	width:80%;
	min-width: 960px;
	margin: 0 auto;
	position: relative;
	height: 100%;
}

#header {
	height: 124px;
	padding: 10px;
	position: relative;
}

#header a img {
	box-shadow: none;
}

#message {
	height: 40px;
	width: 100%;
	background: #ed1c24;
	line-height:36px;
}

#top1 {
	width: 960px;
	margin: 0 auto;
	margin-top: 0;
}

.moduletable_menu ul {
	font-family: Arial, Verdana;
    font-size: 16px;
    margin: 0;
    padding: 0;
    list-style: none;
	float: right;
	z-index: 100;
}

.moduletable_menu ul li {
    display: block;
    position: relative;
    float: left;
	margin: 0;
} 

.moduletable_menu li ul {
    display: none;
} 

.moduletable_menu ul li a {
    display: block;
    text-decoration: none;
    color: #ffffff;
    padding: 0 10px 0 10px;
    background: #ed1c24;
    white-space: nowrap;
} 

.moduletable_menu ul li a:hover {
	color: #CCC;
} 

.moduletable_menu li:hover ul {
    display: block;
    position: absolute;
	margin: 0;
	z-index: 101;
} 

.moduletable_menu li:hover li {
    float: none;
    font-size: 16px;
} 

.moduletable_menu li:hover a {  
}

.moduletable_menu li:hover li a:hover {
    color: #CCC;
}
	


#main_wrapper {
	width: 100%;
	height: 100%;
	position: relative;
}

#sidebar_left, #sidebar_right {
	width: 230px;
	height:auto;
	padding: 0 5px;
}

#sidebar_left {
	float: left;
}

#sidebar_right {
	float: right;
}

#sidebar_right .moduletable {
	margin-bottom: 30px;
}
	
#maincolumn0 {
	position: relative;
	width: 470px;
	float: left;
	padding: 0 5px;
}

#maincolumn1 {
	position: relative;
	width: 73%;
	min-width: 600px;
	float: left;
	padding: 5px;
	background-color: rgba(255,255,255,0.6);
	border-radius: 5px;
	height: 100%;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #EEE;
}

#maincolumn1 .moduletable {
	background: none;
	top: 0;
	padding: 0;
}



#maincolumn2 {
	position: relative;
	width: 950px;
	float: left;
	padding: 0 5px;
}

#footer {
	height: 38px;
	background: #ed1c24;
}

.clear {
	clear: both;
}

/* Topography */
.moduletable a:link, a:visited {
	color: white;
	text-decoration: none;
}

.moduletable a:hover {
	color: #CCC;
}

.moduletable #login-form label {
	color: white;
}

.actions {
	list-style: none;
	float: right;
}

.actions li {
	float: left;
	display: block;
}

.actions img {
	padding: 0 4px;
	border: none;
}

#footer {
	color: #FFF;
	padding: 5px;
	text-align: center;
}

.userdata {
	width: 90%;
	border: none;
}

.inputbox {
	height: 25px;
	width: 100%;
	border-radius: 5px;
}

label {
	color: #ED1C24;
}

#banner {
	margin-top: 50px;
}

#banner .moduletable {
	background: none;
	height: 140px;
	width: 977px;
	padding: 0;
	margin: 0 auto;
	margin-top: 20px;
}

.bannergroup2 {
	width: 485px;
	margin: 0 auto;
	height: 130px;
}

.bannergroup {
}

.banneritem {
	float: left;
	margin: 10px;
	border: 1px solid #999;
	/*width: 300px;*/
}

.banneritem a img {
	box-shadow: none;
}

.logo {
	width: 339px;
	height: 104px;
	margin: 0 auto;
}

#sl_search_container {
	border: 1px solid #000;
	border-radius: 5px;
	padding: 10px;
}

#form-login-username {
	margin: 0;
}

#form-login-remember {
	margin-bottom: 0;
}

#login-form ul {
	margin: 0;
}

/*Category Menu */

#maincolumn1 .moduletable {
	background-color: #ed1c24;
}

#maincolumn1 .moduletable ul.VMmenu {
	list-style-type: none;
	width: 100%;
	margin: auto;
	background-color:#ed1c24;
	padding: 0px 10px;
	height: 29px;
	margin-bottom: 35px;
	display: none;
}

#maincolumn1 .moduletable ul.VMmenu li {
	float: left;
	height: 25px;
	line-height:25px;
	background-color: #ed1c24;
	margin-top: 0;
}

#maincolumn1 .moduletable ul.VMmenu li a {
	font-size:14px;
}

#maincolumn1 .moduletable ul.VMmenu li:hover ul {
	display: block;
	height: 25px;
	line-height: 25px;
	position: absolute;
	z-index: 101;
}
		

#maincolumn1 .moduletable ul.VMmenu li ul {
	display: none;
	/*height: 20px;
	line-height: 20px;
	position: absolute;*/
}

#maincolumn1 .moduletable ul.VMmenu li.VmClose {
	background-color:#ed1c24;
}

#maincolumn1 .moduletable ul.VMmenu li.VmClose:hover ul {
	display: block;
	height: 20px;
	line-height: 20px;
	position: absolute;
}

#maincolumn1 .moduletable ul.VMmenu li.VmOpen {
	background-color:#ed1c24;
}

#maincolumn1 .moduletable ul.VMmenu li.VmOpen:hover ul {
	display: block;
	height: 20px;
	line-height: 20px;
	position: absolute;
}

#maincolumn1 .moduletable ul.VMmenu li ul li {
	padding: 0 10px;
}




/*End Category Menu*/

.medium-image {
	box-shadow: 3px 3px 3px #888;
	margin-bottom: 20px;
}

.filters {
	display: none;
}

#contact-form label {
	color: #ed1c24;
}

.item-title a {
	color: #ed1c24;
}

.item-title a:hover {
	color: #CCC;
}

.spacer a {
	color: #ed1c24;
	text-decoration: none;
	border-radius: 5px;
	margin: 0 auto;
	padding: 5px 10px;
}	

.spacer h2 a:hover {
	color: #999;
}

.spacer p {
	display: none;
}

.spacer h2 a:visited {
	color: #ed1c24;
}

a.product-details {
	color: #ed1c24;
}

.vm-pagination a {
	text-decoration:none;
}

.vm-pagination a:hover {
	color: #999;
}

a.pagenav {
	padding: 5px 5px;
}

span.pagenav {
	padding: 10px 5px;
}

.pagination-end span, .pagination-start span, .pagination-prev span, .pagination-next span {
	padding: 5px 5px;
}

.category-view {
	margin-top: 5px;
}

.productnav {
	position: relative;
	margin-top: 5px;
	background-color: #ed1c24;
	width: 60px;
	height: 25px;
	border-radius: 5px;
	float: left;
	text-align:center;
	line-height:25px;
}

.productnav a {
	color: white;
	padding: 5px 10px;
	font-size: 14px;
	text-decoration:none;
}

.productnav a:hover {
	color: #999;
}

.productdetails-view {
	margin-top: 40px;
}

#maincolumn1 .moduletable_customstyle {
	background-color: none;
	margin-bottom: 20px;
}

#sidebar-right .moduletable_banner {
	background-color: none;
}

/*.moduletable_banner .bannergroup_banner {
	background-color: black;
	height: 300px;
	width: 100%;
}*/

.moduletable_banner .banneritem {
	width: 220px;
	margin: 0 auto;
	
}

/*Fancy Product Slider*/

#slider-main-basic-1 {
    width: 100%;
	background-color: white;
margin-bottom: 20px;
}

#slider-list-basic-1 li .flexible_title {
    /*margin-top:70px;*/
	color: black;
}

#slider-list-basic-1 li .flexible_title a {
	color: black;
	font-size: 16px;
	font-weight: 200;
}

#slider-list-basic-1 li .flexible_title a:hover {
	color: black;
	font-size: 16px;
	font-weight: bold;
}

.breadcrumbs {
	height: 30px;
line-height: 30px;
font-size: 14px;
}

.showHere {
	margin-left: 20px;
}

/*Contact Form Categories list*/

.categories-list {
}

.categories-list ul {
	list-style-type: none;
}

.categories-list ul li {
	background: #ED1C24;
	border-radius: 5px;
	box-shadow: 2px 2px 2px #999;
	margin-bottom:10px;
	padding: 5px 10px;
	width: 150px;
}

.categories-list ul li a {
	color: white;
	text-decoration: none;
	font-size: 14px;
}

.categories-list ul li a:hover {	
	text-decoration: underline;
	color: white;
}

/*Categories Form Contact Details*/

.contact-category {
	border: 1px solid #eee;
	border-radius: 5px;
	margin-top: 20px;
	padding: 10px;
}

.contact-category h2 {
	color: white;
	background: #ED1C24;
	padding: 5px 10px;
	border-radius: 5px;
	box-shadow: 2px 2px 2px #999;
	margin-bottom: 10px;
}

.contact-category .category {
	width: 90%;
	margin: 0 auto;
}

.contact-category .category th {
	color: white;
	background: #ED1C24;
	border-radius: 5px;
	box-shadow: 2px 2px 2px #999;
	padding: 5px 10px; 
}

.contact-category .category th a {
	color: white;
}

.contact-category .category tr {
	font-size: 14px;
	text-align: center;
}

#facebook {
	padding: 5px;
	float: right;
}

